/* prevents iframe from overflowing column */
.content-wrap iframe {
    max-width: 100%;
}

.list-unstyled {
    padding: 0;
    margin: 0;
    list-style: none;
}

.card-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: space-between;
}

.card {
    margin: 0 1.5% 2em 0;
}

.card-border {
    border: 1px solid #ddd;
    border-radius: 0 0 0.38rem 0.38em;
}

.card-body {
    padding: 0.5em 0.5em 1em 0.5em;
}

.card-title,
h3.card-title {
    margin-top: 0;
}

.embedded-video {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.embedded-video iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.pane-title {
    margin: 1em 0 0.25em 0;
    font-size: 17px;
    font-weight: bold;
    color: #5a5a5a;
}

.block--views-cme-block-1 {
  margin: 2em 0 0 1em;
}

.block--views-cme-block-1 .more-link {
    display: flex;
    justify-content: center;
    width: 100%;
}

.block--views-cme-block-1 .more-link a:hover {
    background: #687742;
    color: white;
}

.block--views-cme-block-1 .more-link a {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 15px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    border: 0;
    background: #859854;
    width: 100%;
    max-width: 320px;
    color: white;
}

@media (max-width: 768px) {
    .card {
        margin-bottom: 1em;
    }
}

.border-bottom {
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
}

.note {
    margin-bottom: 1rem;
    padding: 0 0 1rem 0; 
    background: #BADDFF;
    color: #262626;
}

.note h3 {
    margin: 0;
    padding: 0.44rem 0.875rem;
    text-transform: uppercase;
    font-size: 15px;
    background-color: #001a57;
    color: #FFFFFF;
}

.note-body {
    padding: 0.875rem;
}

.note .list-ruled li {
    margin: 1rem 0;
    padding: 0 0 1rem 0;
    border-bottom: 1px solid #001a57;
}

.note.list-ruled li:first-child {
    margin: 1rem 0 2rem 0;
}

.secondary-note {
    float: right;
    width: 38%;
    margin: 0 0 1rem 1rem;
    padding: 0;
}

.secondary-note img {
    width: 100%;
}

.secondary-note p,
.secondary-note  ul {
    margin: 0.875rem;
}

.secondary-note h3 {
    margin: 0;
    padding: 0.44rem 0.875rem;
    text-transform: uppercase;
    font-size: 15px;
    background-color: #001a57;
    color: #FFFFFF;
}

.secondary-note h4 {
    margin: 0.875rem 0.875rem -0.75rem 0.875rem;
    font-size: 1em;
}